#!/bin/bash

trap "" INT QUIT TERM TSTP

shopt -s sourcepath

PATH=$PATH:/usr/libexec/gomtuu-installer

. common.sh


clear
msg "Starting Gomtuu installation."

Setup.sh -a
if test $? -eq 0; then
	msg "Setup phase complete, continuing with installation phase."

	Install.sh
	msg "Install program returned unexpectedly. The new system installation"
	msg "may not be working. Check installation log for clues."
else
	msg "Setup program did not provide a usable configuration file."
fi

while true; do
	echo -ne '\a'
	sleep 1
done

exit 1
